/* ENEWSLETTER MINIFORMS */


/* GLOBAL SHARED UTILITIES
-------------------------------*/
.hide {
	visibility: hidden;
	display: none;
	}
.show {
	visibility: visible;
	display: block;
	}
.error {
	margin: 0 0 10px;
	padding: 8px;
	border: solid 1px #990000;
	visibility: visible;
	display: block;
	text-align: left;
	background-color: #990000;
	color: #fff;
	}
.error ul {
	margin: 0 0 0 25px;
	padding: 0;
	}
.error li {
	margin: 0;
	padding: 0;
	list-style-type: decimal;	
	}
.formLabel {
	clear: both;
	}
.emailAddress {
	margin: 0 0 10px;
	padding: 0;
	}
.userEntry {
	margin: 0 0 10px;
	padding: 0;
	}
input[type="button"],input#button {
	margin: 5px 0;
	padding: 4px 15px;
	width: auto;
	border: 1px solid #bbb;
	}

.formSection h4 {
	margin: 20px 0 0;
	padding: 0;
	}
	
	
/* FORM ELEMENTS
-------------------------------*/
fieldset {
	margin: 1em 0;
	padding: 1em;
	border: 1px solid #bbb;
	position: relative;
	}
/*
br {
	clear: left;
	} 
*/
label {
	margin: 0;
	padding: 0;
	width: auto;
	/*display: block;*/
	float: left;
	cursor: pointer;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	clear: left;
	}
label:after {
	/*content: ":"; */
	}
.formSection br {
	display: none;
	}
input,
select,
textarea {
	margin: 0;
	padding: 2px 5px;
	width: 200px;
	border: 1px solid #bbb;
	}
select {
	margin: 0;
	padding: 2px 0;
	width: 210px;
	border: 1px solid #bbb;
	}
input[type="text"],
select {
	margin: 0 0 5px;
	padding: 2px 0;
	display: block;
	clear: both;
	}
textarea {
	margin: 0;
	padding: 2px 0;
	display: block;
	width: 400px;
	clear: both;
	}
	
	
input[type="radio"] {
	margin: 0 0 5px;
	padding: 2px 0;
	display: block;
	clear: both;
	float: left;
	}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	}

/* Advanced Browsers only */
input[type="radio"],
input[type="checkbox"] {
	margin: 0 4px 0 0;
	width: auto !important;
	border: none !important;
	}
/* The following rule is hidden from Safari */
html:lang(en) body input {
	margin-top: 0;
	}
input[type="hidden"] {
	display: none;
	}
select[multiple="multiple"] {
	/*margin-left: 0;*/
	}

/* Long Labels
-------------------------------*/
label.long {
	margin-left: 8px;
	width: 390px;
	float: none;
	display: block;
	text-align: left;
	}
label.long:after {
	content: "";
	}





/*IE6*/
* html fieldset {
	margin-bottom: 2em;
	}
* html .checks label { 
	margin-left: 20px;
	height: 1em; 
	}
* html input,
* html textarea,
* html select,
* html .checks input,
* html .checks label,
* html .columns input,
* html .columns label {
	margin-top: 0;
	margin-bottom: 0;
	}
* html p.desc { margin-top: -.25em; }
* html fieldset br {
	line-height: 0.5em;
	font-size: 0.5em;
	}
	
	
	
